<!DOCTYPE html>
<html lang="en">

<head><meta http-equiv="Content-Type" content="text/html; charset=utf-8">
    
    <meta name="description" content="biotech">
    <meta name="keyword" content="biotech">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <title>Resen</title>
    <link href="style.css" rel="stylesheet">
    <link href="css/responsive.css" rel="stylesheet">



    <style>
    	.sub_title {
    		padding-top:1rem;
    	}
    </style>

    <script>

        /*
        var changetext1 = setInterval(function(){
            var ct1 = document.getElementById("head_text");
            ct1.innerHTML = "123"
        },2000 );
        var changetext2 = setInterval(function(){
            var ct2 = document.getElementById("head_text");
            ct2.innerHTML = "456"
        },4000 );
        */
    </script>



</head>

<body style="overflow-y: hidden;">
    <header class="header_area animated">
        <div class="container-fluid">
            <div class="row align-items-center">
                <div class="col-12 col-lg-12">
                    <div class="menu_area">
                        <nav class="navbar navbar-expand-lg navbar-light">
                            <a class="navbar-brand" href="index.html">RESEN</a>
                            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#ca-navbar" aria-controls="ca-navbar" aria-expanded="false" aria-label="Toggle navigation"><span class="navbar-toggler-icon"></span></button>
                            <div class="collapse navbar-collapse" id="ca-navbar">
                                <ul class="navbar-nav ml-auto" id="nav">
                                    <li class="nav-item"><a class="nav-link" id="aboutus" href="about.html">About</a></li>
                                    <li class="nav-item"><a class="nav-link" id="service" href="service.html">Service</a></li>
                                    <li class="nav-item"><a class="nav-link" href="innovation.html">Innovation</a></li>
                                    <li class="nav-item"><a class="nav-link" href="contact.html">Contact</a></li>
                                    <li class="nav-item"><a class="nav-link" style="font-size:16px;line-height: 2rem;" id="cn" href="cn/index.html">中文</a></li>
                                </ul>
                                
                            </div>
                        </nav>
                    </div>
                </div>
                
                
            </div>
        </div>
    </header>
    <section class="d_s1" id="home">
        <div id="carouselExampleCaption" class="carousel slide" data-ride="carousel">
    <div class="carousel-inner" role="listbox">
        <div class="carousel-item active">
            <img src="img/banner1.jpg" alt="..." class="d-block img-fluid" id="pc_d_s1">
            <img src="img/banner1_m.jpg" alt="..." class="d-block img-fluid" id="m_d_s1">
        </div>
    </div>
    <div class="head_text" id="head_text">Connect the dots</div>
<script>
        function fadeIn(element,speed){
            var speed = speed || 30 ;
        var num = 0;
        var st = setInterval(function(){
        num++;
        element.style.opacity = num/10;
        if(num>=10)  {  clearInterval(st);  }
        },speed);
}


function fadeOut(element,speed){
     var speed = speed || 30 ;
        var num = 10;
        var st = setInterval(function(){
        num--;
        element.style.opacity = num / 10 ;
        if(num<=0)  {   clearInterval(st);  }
        },speed);
}



var i=1;
var myVar=setInterval(function(){myTimer()},3000);
var myVarfadeout=setInterval(function(){myTimer2()},3000);
function myTimer(){
    var d=new Date();
    var t=d.toLocaleTimeString();
    i++;
    var cum = i/3;
    var cumt =cum.toFixed(2);
    var cumtt =cumt.toString();
    var res = cumtt.split(".");
    var cres = res[1];

    if(cres==="33"){
        var cool = "Connect the dots";
        var text = document.getElementById("head_text");
        document.getElementById("head_text").innerHTML=cool;
        fadeOut(head_text,10);
    }else if(cres==="67"){
        var cool = "Pave the way";
        var text = document.getElementById("head_text");
        document.getElementById("head_text").innerHTML=cool;
        document.getElementById("head_text").css("opacity","0");
        fadeOut(head_text,10);
    }else{
        var cool = "And so we reveal the answer";
        var text = document.getElementById("head_text");
        document.getElementById("head_text").innerHTML=cool;
        document.getElementById("head_text").css("opacity","0");
        fadeOut(head_text,10);
    }
}

function myTimer2(){
    fadeIn(head_text,10);
}
    

</script>


    <div class="head_sub_text" id="head_sub_text">We dive into the depth of biomedical data and retrieve the answer.</div> 
    
</div>
        
    </section>
     
    
     <footer style="position: fixed;width:100%;background-color:black;height:60px;bottom:0;text-align: center;line-height: 4rem;color:rgb(255,255,255,0.6);">
     Copyright © 2020 Resen
    </footer> 

    <script src="js/jquery-2.2.4.min.js"></script>
    <script src="js/popper.min.js"></script>
    <script src="js/bootstrap.min.js"></script>
    <script src="js/plugins.js"></script>
    
    <script src="js/active.js"></script>
</body>

</html>
